import 'package:flutter/cupertino.dart';

/// 全局 Cupertino 主题配置。
class AppTheme {
  const AppTheme._();

  /// 应用统一主题（iOS 风格）。
  static const CupertinoThemeData light = CupertinoThemeData(
    primaryColor: CupertinoColors.activeBlue,
  );
}
